package mixrepos

import "context"

// GenerateMixRepo interface
type GenerateMixRepo interface {
	// GeneratorString 生成字符串
	GeneratorString(ctx context.Context, workId int) (string, error)
	GeneratorNumber(ctx context.Context, workId int) (uint64, error)
}
